Bug 155303 - Upgrade to newest mgetty
Upgrade to newest mgetty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
ftp://alpha.greenie.net/pub/mgetty/so...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-18 17:18 EDT by Boris Goldowsky
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-20 03:39:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Boris Goldowsky 2005-04-18 17:18:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
mgetty+sendfax version 1.1.33 has some bugfixes and supports more modems than the 1.1.31 that is in FC4 test 2.  It would be nice to get the upgrade into FC4 final.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Additional info:
Comment 1 Jason Vas Dias 2005-04-26 15:10:00 EDT
This is now done - mgetty-1.1.33-1 is now submitted to FC4 and should
be in tomorrow's rawhide-20050427 .
Comment 2 Marius Andreiana 2005-08-20 03:39:00 EDT
FC4 has mgetty-1.1.33-3_FC4

Note You need to log in before you can comment on or make changes to this bug.